﻿.deliveryOptionDates {
    list-style: none;
    margin-left: 0px;
}
.deliveryOptionDates input {
    position: absolute;
}
.deliveryOptionDates label {
    margin-left: 20px;
    font-weight: normal;
}

.deliveryOptionDates td {
    border-bottom: none;
    padding: 0px;
}

#LI_02_SummaryImgSignature
{
   display:none;
   cursor:pointer;
 }


#SummaryImageLoading
{
    display:none;
     cursor:pointer;
}


#DeliveryHistoryImageLoading
{
    display:none;
     cursor:pointer;
}
.imgSignature
{
    display:none;
    cursor:pointer;
}

.googlemapIconImage
{
    width:65%;
}


.googlemapSmallIconImage
{
    width:40%;
    cursor:pointer;
}

.marginButtom
{
    margin-bottom:15px;
}

#mapdelivery
{
    min-height:100px;
    padding: 0;
}

#eventmap
{
    margin:15px 0;
}

#Content_C001_LO_02_validatedMap
{
    cursor:pointer;
}

.centered {
        float: none;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
#Content_C001_LI_02_lvConsignmentDetails_mapContainer_0
{
    width:100%;
}

.MapContainer
{
    width:100%;
}
.loaderDiv
{
    display:none;
}

.with-border-top { border-top: solid 1px #fafafa;}
.with-border-bottom { border-top: solid 1px #fafafa; }

#dhlparcel hr.no-space { margin-top: 0; margin-bottom:0;}
